/* 
    Document   : home-intro
    Created on : Jul 16, 2011, 9:54:21 PM
    Author     : JAM
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#intro {
    margin-top: 29px;
    margin-bottom: 18px;
    width: 100%;
}

#intro td {
    height: 233px;
    width: 227px;
    vertical-align: top;
}

#open-house {
    margin-top: 29px;
    margin-bottom: 29px;
    display: none;
    cursor: pointer;
}

#teaser-container {
    margin-top: 29px;
    margin-bottom: 29px;
    padding: 28px 28px 21px 28px;
    width: 640px;
    height: 647px;
    background: url("../media/images/generales/general_section_background.png") no-repeat;
    display: none;
}

#video-image {
    cursor: pointer;
}

#titulo-video {
    text-transform: uppercase;
    text-align: left;
    float: left;
    margin-top: 18px;
}

#shares-home {
    float: right;
    margin-top: 18px;
}

#share-facebook {
    margin-right: 10px;
}

#something-to-share {
    width: 640px;
    border-top: 1px dashed #231f20;
    margin-top: 51px;
    text-align: right;
    color: #ff3f3f;
    text-transform: uppercase;
}

#container-home{
    margin-top: 29px;
    margin-bottom: 29px;
    padding: 28px 28px 21px 28px;
    width: 648px;
    height: 705px;
    background: url("../media/images/home/background-home.png") no-repeat;
    display: none;
}

.contenido-home{
    width: 640px;
    height:640px;
    padding-top: 254px;
/*    margin: 0 auto;*/
    margin-top: 20px;
    background: url(../media/images/home/home-header.jpg) top center no-repeat;
}

.contenedor-links{
    width: 640px;
    height: 256px;
    background: url(../media/images/home/separador.jpg) 320px 36px no-repeat;
    margin-top: 6px;
    padding-top: 30px;
}

.cajas-home{
    width: 320px;
    height: 256px;
    float: left;
}


#ver-teaser{
    /*background:url(../media/images/home/viewtheteaser.jpg) top center no-repeat;*/
}

#carlos-woods{background:url(../media/images/home/carloswoods.jpg) top center no-repeat;}

.home-sub-links{
    width: 610px;
    height: 50px;
    background:url(../media/images/home/llama_al.jpg) top right no-repeat;
    text-align: left;
    margin: 0 auto;
    margin-top: 36px;
}

.cw-dir-link{
    padding-right: 100px;
}